BODY {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666; background-color: #fff;PADDING-TOP: 0px; FONT-FAMILY: "Verdana", "song"; text-align:center;	
	background-repeat:repeat-y;
	background-position:center;
	background-image:url(wy_bj.jpg)
}
FORM {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
A:link {COLOR: #666; TEXT-DECORATION: none}
A:visited {COLOR: #666; TEXT-DECORATION: none}
A:hover {COLOR: #ff0000; TEXT-DECORATION: none}
A:active {COLOR: #666; TEXT-DECORATION: none}


/*粗体*/
.ct {font-weight: bold}

/*白色文字轮廓线*/
#example8c {text-shadow:0 0 0.1em #fff, 0 0 0.2em #fff, 0 0 0.2em #fff;} /*兼容360浏览器*/
#example8c { float:left; filter:Dropshadow(offx=1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=1,color=#ffffff) Dropshadow(offx=-1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=-1,color=#ffffff)\9; }  /*兼容ie8*/


/*字体*/
.font_ht { font-family:SimHei;}

/*文字颜色*/
.red { color:#D90000;}
.while {color:#fff;}
.red_1 { color:#d20000;}
.heise { color:#000;}

/*文字大小*/
.font14 { FONT-SIZE:14px;}
.font16 { FONT-SIZE:16px;}
.font18 { FONT-SIZE:18px;}
.font20 { FONT-SIZE:20px;}
.font22 { FONT-SIZE:22px;}

/*行间距*/
.rmwz {LINE-HEIGHT: 25px;}
.rmwz25 {LINE-HEIGHT: 22px;}
.rmwz20 {LINE-HEIGHT: 20px;}
.rmwz22 {LINE-HEIGHT: 16px;}
.rmwz17 {LINE-HEIGHT: 17px;}
.rmwz18 {LINE-HEIGHT: 18px;}
.rmwz19 {LINE-HEIGHT: 19px;}
.rmwz12 {LINE-HEIGHT: 140%;}
.rmwz26 {LINE-HEIGHT: 29px;}
.rmwz27 {LINE-HEIGHT: 27px;}
.rmwz23 {LINE-HEIGHT: 23px;}
.rmwz32 {LINE-HEIGHT: 32px;}
.hanggao26 {LINE-HEIGHT: 26px;}


/*顶端导航*/
.dingd {FONT-SIZE:12px;COLOR: #a7a7a7;}
.dingd A:link {COLOR: #a7a7a7; TEXT-DECORATION: none}
.dingd A:visited {COLOR: #a7a7a7; TEXT-DECORATION: none}
.dingd A:hover {COLOR: #ff0000; TEXT-DECORATION: none;}
.dingd A:active {COLOR: #a7a7a7; TEXT-DECORATION: none}

/*头部办公系统导航*/
.daohang {COLOR: #ffffff;}
.daohang A:link {COLOR: #ffffff; TEXT-DECORATION: none}
.daohang A:visited {COLOR: #ffffff; TEXT-DECORATION: none}
.daohang A:hover {COLOR: #ffff00; TEXT-DECORATION: none;}
.daohang A:active {COLOR: #ffffff; TEXT-DECORATION: none}

/*搜索表现形式*/
.inputStyle5 {
	BORDER-RIGHT: #cccccc 0px ; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 130px; COLOR: #999; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #fff;}

.inputStyle6 {
	 WIDTH: 170px; }

/*下拉菜单*/

.xldaohang {COLOR: #666;}
.xldaohang A:link {COLOR: #666; TEXT-DECORATION: none}
.xldaohang A:visited {COLOR: #666; TEXT-DECORATION: none}
.xldaohang A:hover {COLOR: #666; TEXT-DECORATION: none;}
.xldaohang A:active {COLOR: #666; TEXT-DECORATION: none}

#menu1 {
	position:absolute;
	width:40px;
	height:30px;
	z-index:1;
}
#menu2 {
	position:absolute;
	width:56px;
	height:30px;
	z-index:2;
}
#menu3 {
	position:absolute;
	width:60px;
	height:30px;
	z-index:3;
}
#menu4 {
	position:absolute;
	width:60px;
	height:30px;
	z-index:7;
}
#menu5 {
	position:absolute;
	width:60px;
	height:30px;
	z-index:9;
}
#menu6 {
	position:absolute;
	width:60px;
	height:30px;
	z-index:11;
}
#menu7 {
	position:absolute;
	width:60px;
	height:30px;
	z-index:13;
}

#menu8 {
	position:absolute;
	width:60px;
	height:30px;
	z-index:16;
}
#menu001 {
	position:absolute;
	width:110px;
	z-index:4;
	top: 29px;
	visibility: hidden;
	background-color: #f5f0bb;
	FILTER: alpha(opacity=90);
}
#menu002 {
	position:absolute;
	width:100px;
	height:180px;
	z-index:5;
	top: 29px;
	background-color: #eaeaea;
	FILTER: alpha(opacity=90);
	visibility: hidden;
}
#menu003 {
	position:absolute;
	width:100px;
	height:90px;
	z-index:6;
	top: 29px;
	background-color: #eaeaea;
	FILTER: alpha(opacity=90);
	visibility: hidden;
}
#menu004 {
	position:absolute;
	width:100px;
	height:115px;
	z-index:8;
	top: 29px;
	background-color:#eaeaea;
	FILTER: alpha(opacity=90);
	visibility: hidden;
}
#menu005 {
	position:absolute;
	width:100px;
	height:115px;
	z-index:10;
	top: 29px;
	background-color: #eaeaea;
	FILTER: alpha(opacity=90);
	visibility: hidden;
}
#menu006 {
	position:absolute;
	width:100px;
	height:135px;
	z-index:12;
	top: 29px;
	background-color:#eaeaea;
	FILTER: alpha(opacity=90);
	visibility: hidden;
}
#menu007 {
	position:absolute;
	width:100px;
	height:90px;
	z-index:14;
	top: 29px;
	background-color:#eaeaea;
	FILTER: alpha(opacity=90);
	visibility: hidden;
}

#menu008 {
	position:absolute;
	width:100px;
	height:110px;
	z-index:17;
	top: 29px;
	background-color:#eaeaea;
	FILTER: alpha(opacity=90);
	visibility: hidden;
}




/*侧面菜单栏*/
.tt{COLOR: #fff;}
.tt A:link {COLOR: #fff; TEXT-DECORATION: none}
.tt A:visited {COLOR: #fff; TEXT-DECORATION: none}
.tt A:hover {COLOR: #fff; TEXT-DECORATION: none;}
.tt A:active {COLOR: #fff; TEXT-DECORATION: none}

/*内容页灰色链接*/
.content_hs{FONT-SIZE:12px;COLOR: #999;}
.content_hs A:link {COLOR: #999; TEXT-DECORATION: none}
.content_hs A:visited {COLOR: #999; TEXT-DECORATION: none}
.content_hs A:hover {COLOR: #ff0000; TEXT-DECORATION: none;}
.content_hs A:active {COLOR: #999; TEXT-DECORATION: none}









/*摘要*/
.zy {COLOR: #858585;}
.zy A:link {COLOR: #858585; TEXT-DECORATION: none}
.zy A:visited {COLOR: #858585; TEXT-DECORATION: none}
.zy A:hover {COLOR: #ff0000; TEXT-DECORATION: none;}
.zy A:active {COLOR: #858585; TEXT-DECORATION: none}

/*首页红色链接*/
.hongse {COLOR: #B20000;}
.hongse A:link {COLOR: #B20000; TEXT-DECORATION: none}
.hongse A:visited {COLOR: #B20000; TEXT-DECORATION: none}
.hongse A:hover {COLOR: #ff0000; TEXT-DECORATION: none;}
.hongse A:active {COLOR: #B20000; TEXT-DECORATION: none}

/*封面子栏目红色链接*/
.fmzlm {COLOR: #d20000;}
.fmzlm A:link {COLOR: #d20000; TEXT-DECORATION: none}
.fmzlm A:visited {COLOR: #d20000; TEXT-DECORATION: none}
.fmzlm A:hover {COLOR: #000; TEXT-DECORATION: none;}
.fmzlm A:active {COLOR: #Bd0000; TEXT-DECORATION: none}

/*最新信息灰色链接*/
.hs {COLOR: #666;}
.hs A:link {COLOR: #666; TEXT-DECORATION: none}
.hs A:visited {COLOR: #666; TEXT-DECORATION: none}
.hs A:hover {COLOR: #b20000; TEXT-DECORATION: none;}
.hs A:active {COLOR: #666; TEXT-DECORATION: none}

/*底部背景*/
.dbbj{background-repeat:repeat-y;background-position:center;background-image:url(dbj.jpg);}

/*粗体*/
.STYLE1 {font-weight: bold}

.map img { width:238px; height:197px; }
.mapDiv { font-size:12px;width:140px; height:61px; padding: 5px; color:#369; background: url('153950vvth6ctbmx45kh4t.gif') no-repeat; position:absolute; display: none; word-break:break-all; text-align:left;}
